/*NTFE stylesheet: normal.css*/
A:link {
	color: #0c0;
}
A:visited {
	color: #060;
}
A:hover {
	color: #0f0;
}
A:active {
	font-weight: bold;
}

#menu A {
	text-decoration: none;
}
#menu A:hover {
	text-decoration: underline;
}
#menu A:active {
	font-style: italic;
}

#menubg {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 152px; 
	text-align: center;
}

#menu {
	width: 152px;
	background: #000000;
	border: 3px solid #00ff00;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 126px;
}	

html>body #menubg {
	position: fixed;

}

#main {
	margin: 0px 0px 0px 172px;
	/*margin-left: 172px;*/
	background: #000000;
	padding-left: 10px;
	padding-right: 10px;
	border: 3px solid #00ff00;
	min-height: 300px;
}

/*Fix the cursed 'peekaboo' bug on IE*/
/* Hides from IE5-mac \*/
* html #main {height: 1%;}
/* End hide from IE5-mac */ 

#footbg {
	margin-left: 172px; 
	text-align: center;
}

#footer {
	margin-left: auto; 
	margin-right: auto; 
	width: 300px; 
	text-align: center
}

#navline-h {
	/*position: relative;
	top: 175px;
	left: -3px;*/
	position: absolute;
	left:162px; 
	top:186px; 
	border-top-style: solid; 
	border-top-width:3px; 
	border-color: #00ff00; 
	height:0px; 
	width:20px;
}

html>body #navline-h {
	position: fixed;

}

#tvfooter {
	border-top: 3px solid #060; 
	background: #000; 
	margin-top: 40px;
	padding-bottom: 5px;
	margin-left: 172px; 
	font-size: 8pt;
	color: #ccc;
}

.navline-v {
	border-style: solid; 
	border-width:1px; 
	border-color: #00ff00; 
	background-color: #00ff00;
	height:20px; 
	width:1px; 
	margin-left:auto; 
	margin-right:auto;
}

body {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 13px;
	margin: 10px;
	background: #003300 url('/images/bg.gif'); 
	color:#ffffff;
}

p, h1, ul, ol, hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

H1, H2, H3, H4 {
	font-family: courier new,courier,monospace;
	color: #00cc00;
}
H5, H6 {
	color: #00cc00;
}

H1.title {
	margin-bottom: 0px;
}

#menu ul, #menu ol {
	margin-left: 1em;
	padding-left:10px;
}
TABLE.footer TD {
	vertical-align: middle;
}

HR {
	height: 1px;
	border: 0;
	background-color: #0c0;
	color: #0c0;
	margin: 0;
	padding: 0;
}

.rule {
	border-top-width: 1px;
	border-top-style: solid;
	border-color: #00cc00; 
	margin: 0px
}

.hline {
	border-width: 1px;
	border-style: solid;
	border-color: #00ff00; 
	background-color:#00ff00;
	margin: 0px
}

.bold {
	font-weight: bold;
}

.hidden {
	display: none;
}

.break {
	clear: both;
	height:0px;
	margin:0px;
	padding:0px;
}

.center {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.greenborder {
	border: 1px solid #0c0;
}

.fl_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.fl_right {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}

.greenscreen, .typewriter {
	font-family: courier new,courier,monospace;
}

.greenscreen {
	color: #0c0;
}

.mesg, .error, .info {
	margin: 5px 10%;
	padding: 5px;
	border: 1px solid #0f0;
	font-weight: bold;
}

.error {
	border: 2px solid #f00;
}

.info {
	border-color: #00f;
}

DIV.storyimg {
	margin: 10px;
}

ul.large-toc {
	font-size: 18px;
	font-weight: bold;
}
